.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: 32px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 6px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.navbar ul li {
	float: left;
}
.navbar ul li a {
	text-decoration: none;
	color: #FFF;
	background-color: #0099FF;
	padding: 5px;
	margin-right: 3px;
	border: 1px solid #000099;
}
.navbar ul li a:hover, .navbar ul li a:active, .navbar ul li a:focus {
	background-color: #CCCCCC;
}
.navbar ul li a.current {
	background-color: #00FF33;
}
.navbar ul  li .subnav li a {
	display: none;
}
.navbar ul li .subnav li {
	float: none;
}
.navbar ul li .subnav li a {
	font-size: 14px;
}
.navbar ul li:hover ul.subnav {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	position: absolute;
}
.navbar ul li:hover ul.subnav a {
	display: block;
	width: 100px;
}
